Skip to main content
GET
/
v1
/
entities
/
{id}
Get entity
curl --request GET \
  --url https://api.pointset.io/v1/entities/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "city": "<string>",
  "entity_type": "<string>",
  "external_id": "<string>",
  "phone": "<string>",
  "website": "<string>",
  "latitude": 123,
  "longitude": 123,
  "instagram_url": "<string>",
  "facebook_url": "<string>",
  "open_hours": {},
  "google_maps_category": "<string>",
  "fields": {},
  "discovered_at": "<string>",
  "updated_at": "<string>",
  "removed_at": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

OK

id
string<uuid>
required
name
string
required
city
string
required
entity_type
string
required
external_id
string | null
required
phone
string | null
required
website
string | null
required
latitude
number | null
required
longitude
number | null
required
instagram_url
string | null
required
facebook_url
string | null
required
open_hours
object
required
google_maps_category
string | null
required
fields
object
required
discovered_at
string
required
updated_at
string
required
removed_at
string | null
required